# Get accounts List of accounts subscribed to an exchange Endpoint: GET /exchanges/{ExchangeCode}/accounts Version: 1.0.0-beta Security: bearerToken ## Path parameters: - `ExchangeCode` (string, required) Exchange code Example: "CBL , RVCMC" ## Response 200 fields (application/json): - `identifier` (string, required) The account id. Example: "098B0A25" - `exchangeIdentifier` (string, required) Exchange identifier. - `executionVenueLinks` (array) - `executionVenueLinks.executionVenue` (string, required) The execution venue on the target exchange. - `executionVenueLinks.programs` (array, required) The program or programs associated with the execution venue. - `registryLinks` (array) - `registryLinks.program` (string, required) The registry or program associated with the account. - `registryLinks.registryAccountId` (string, required) The id for the registry account. ## Response 400 fields (application/json): - `code` (string) Enum: "INVALID_EXCHANGE" - `message` (string) ## Response 401 fields (application/json): - `message` (string) ## Response 404 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string)